bitmessage -- remote code execution vulnerability

2018-02-13T00:00:00
ID 1A75C84A-11C8-11E8-83E7-485B3931C969
Type freebsd
Reporter FreeBSD
Modified 2018-02-13T00:00:00

Description

Bitmessage developers report:

A remote code execution vulnerability has been spotted in use against some users running PyBitmessage v0.6.2. The cause was identified and a fix has been added and released as 0.6.3.2. (Will be updated if/when CVE will be available.)